Subject: Ticket Assigned - Return of extra products I got in my delivery.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 15:44:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of extra products I got in my delivery. Respected sir,
                      As I had conversation with the customer care service
I give my response.
I have ordered few products from center point. I got all my products
accordingly. But there is one product which I got extra 5 for which I
didn't pay. Customer care service told me to take pictures n email. Kindly
find the pictures below and arrange the needful to collect the product.
Order number=4660001550.

Thanking you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4000161